@font-face {
  font-family: 'Lora';
  src: url('/fonts/Lora/Lora-Bold.woff2') format('woff2'),
    url('/fonts/Lora/Lora-Bold.woff') format('woff');
  font-weight: bold;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Lora';
  src: url('/fonts/Lora/Lora-BoldItalic.woff2') format('woff2'),
    url('/fonts/Lora/Lora-BoldItalic.woff') format('woff');
  font-weight: bold;
  font-display: swap;
  font-style: italic;
}
@font-face {
  font-family: 'Lora';
  src: url('/fonts/Lora/Lora-Regular.woff2') format('woff2'),
    url('/fonts/Lora/Lora-Regular.woff') format('woff');
  font-weight: normal;
  font-display: swap;
  font-style: normal;
}
@font-face {
  font-family: 'Lora';
  src: url('/fonts/Lora/Lora-Italic.woff2') format('woff2'),
    url('/fonts/Lora/Lora-Italic.woff') format('woff');
  font-weight: normal;
  font-display: swap;
  font-style: italic;
}
